﻿* {
    /* 
    Defines the main font used throughout the entire site.
  */
    font-family: Arial, Sans-Serif;
}

body {
}

#PageWrapper {
    /*
    Sets the total width for the entire page. Also sets the background color
    which is used to fill the background of the Sidebar in case the MainContent section is taller than the Sidebar.
    Uses margin: auto to center the entire page in the middle of the browser's window.
  */
    width: 1000px;
    margin: auto;
}

header {
    /*
    Gives the header the same width as the PageWrapper. The height creates some room for the logo
    that is set with the background-image.
  */
    background-image: url('Images/Logoschriftzug.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 1000px;
    height: 132px;
}

/*header a {
        
    The header a is a link nested in header. It provides a link back to the homepage.
    The size of the link is the same as the header, so the entire header is clickable.
  
        width: 1000px;
        height: 132px;
        display: block;
    }*/

nav {
    /*
    The menu spans the page width, right below the header.
    At the top and left a few pixels padding is applied to create some room.
  */
    background-color: #449422;
    width: 1000px;
    height: 27px;
    padding-top: 7px;
    padding-left: 17px;
    margin-top: 10px;
}

    nav a {
        /*
    Links in the Menu are white. This gets overriden by styles in chapter 7.
  */
        color: #fff;
    }

.MainMenu {
    /*
    The Menu gets a white border on all four sides.
  */
    /*border: 1px solid #999999;*/
    width: 950px;
    height: 19px;
    /*background-color: #555555;*/
}

    .MainMenu ul li {
        /*
    Gives the five menu items in the main menu a width of 160px each.
  */
        width: 160px;
        padding-right: 60px;
    }

ul.level1 {
    /* Defines the appearance of main menu items. */
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
}

    ul.level1 .selected {
        /* Defines the appearance of active menu items. */
        background-color: rgb(3, 88, 27);
        /*background-color: #58ff30;*/
    }

a.level1 {
    /* Adds some white space to the left of the main menu item text.
!important is used to overrule the in-line CSS that the menu generates */
    padding-left: 5px !important;
}

a.level2 {
    /* Defines the appearance of the sub menu items. */
    background-color: #1c5813;
    padding-left: 8px;
}

    a.level1:hover, a.level2:hover {
        /* Defines the hover style for the main and sub items. */
        background-color: rgb(0, 168, 47);
        /*background-color: #58ff30;*/
    }

.LoginInfoPos1 {
    position: relative;
    height: 140px;
}

    .LoginInfoPos1 span.LoginInfoPos2 {
        position: absolute;
        bottom: 0;
        right: 0;
    }
